### Enumeration

# Meta MotionDirection

#### Declaration

    enum Meta.MotionDirection

#### Description

No description available.

#### Members

`META_MOTION_UP`

  Upwards motion.

  - Value: `-1`
  - Available since: 16
`META_MOTION_DOWN`

  Downwards motion.

  - Value: `-2`
  - Available since: 16
`META_MOTION_LEFT`

  Motion to the left.

  - Value: `-3`
  - Available since: 16
`META_MOTION_RIGHT`

  Motion to the right.

  - Value: `-4`
  - Available since: 16
`META_MOTION_UP_LEFT`

  Motion up and to the left.

  - Value: `-5`
  - Available since: 16
`META_MOTION_UP_RIGHT`

  Motion up and to the right.

  - Value: `-6`
  - Available since: 16
`META_MOTION_DOWN_LEFT`

  Motion down and to the left.

  - Value: `-7`
  - Available since: 16
`META_MOTION_DOWN_RIGHT`

  Motion down and to the right.

  - Value: `-8`
  - Available since: 16